<form method="post" action="{{ path('parrain_pay_delete', {'id': parrain_pay.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ parrain_pay.id) }}">
    <button class="btn">Delete</button>
</form>
